<!-- Section 1 -->
<section class="px-2 pb-20 pt-10 bg-white md:px-0">
  <div class="container items-center max-w-6xl px-8 mx-auto xl:px-5">
    <div class="flex flex-wrap items-center sm:-mx-3">
      <div class="w-full md:w-1/2 md:px-3">
        <div class="w-full pb-6 space-y-6 sm:max-w-md lg:max-w-lg md:space-y-4 lg:space-y-8 xl:space-y-9 sm:pr-5 lg:pr-0 md:pb-0">
          <h1 class="text-4xl font-extrabold tracking-tight text-gray-900 sm:text-5xl md:text-4xl lg:text-5xl xl:text-6xl">
            <span class="block xl:inline">Collect Waste <br></span>
            <span class="block text-blue-700 xl:inline">Protect Oceans<br></span>
            <span class="block xl:inline">Earn Crypto<br></span>

          </h1>
          <p class="mx-auto text-base text-gray-500 sm:max-w-md lg:text-xl md:max-w-3xl">TrashTag aims to creates a green-financial WEB3 ecosystem where anyone can be reward to have protect our planet.</p>
          <span class="inline-flex justify-center mt-4 space-x-5 sm:ml-auto sm:mt-0 sm:justify-start">


            <a href="https://www.instagram.com/trashtag.io/" class="text-gray-400 hover:text-gray-500">
                <span class="sr-only">Instagram</span>
                <svg class="w-14 h-14" fill="currentColor" viewBox="0 0 24 24" aria-hidden="true">
                    <path fill-rule="evenodd" d="M12.315 2c2.43 0 2.784.013 3.808.06 1.064.049 1.791.218 2.427.465a4.902 4.902 0 011.772 1.153 4.902 4.902 0 011.153 1.772c.247.636.416 1.363.465 2.427.048 1.067.06 1.407.06 4.123v.08c0 2.643-.012 2.987-.06 4.043-.049 1.064-.218 1.791-.465 2.427a4.902 4.902 0 01-1.153 1.772 4.902 4.902 0 01-1.772 1.153c-.636.247-1.363.416-2.427.465-1.067.048-1.407.06-4.123.06h-.08c-2.643 0-2.987-.012-4.043-.06-1.064-.049-1.791-.218-2.427-.465a4.902 4.902 0 01-1.772-1.153 4.902 4.902 0 01-1.153-1.772c-.247-.636-.416-1.363-.465-2.427-.047-1.024-.06-1.379-.06-3.808v-.63c0-2.43.013-2.784.06-3.808.049-1.064.218-1.791.465-2.427a4.902 4.902 0 011.153-1.772A4.902 4.902 0 015.45 2.525c.636-.247 1.363-.416 2.427-.465C8.901 2.013 9.256 2 11.685 2h.63zm-.081 1.802h-.468c-2.456 0-2.784.011-3.807.058-.975.045-1.504.207-1.857.344-.467.182-.8.398-1.15.748-.35.35-.566.683-.748 1.15-.137.353-.3.882-.344 1.857-.047 1.023-.058 1.351-.058 3.807v.468c0 2.456.011 2.784.058 3.807.045.975.207 1.504.344 1.857.182.466.399.8.748 1.15.35.35.683.566 1.15.748.353.137.882.3 1.857.344 1.054.048 1.37.058 4.041.058h.08c2.597 0 2.917-.01 3.96-.058.976-.045 1.505-.207 1.858-.344.466-.182.8-.398 1.15-.748.35-.35.566-.683.748-1.15.137-.353.3-.882.344-1.857.048-1.055.058-1.37.058-4.041v-.08c0-2.597-.01-2.917-.058-3.96-.045-.976-.207-1.505-.344-1.858a3.097 3.097 0 00-.748-1.15 3.098 3.098 0 00-1.15-.748c-.353-.137-.882-.3-1.857-.344-1.023-.047-1.351-.058-3.807-.058zM12 6.865a5.135 5.135 0 110 10.27 5.135 5.135 0 010-10.27zm0 1.802a3.333 3.333 0 100 6.666 3.333 3.333 0 000-6.666zm5.338-3.205a1.2 1.2 0 110 2.4 1.2 1.2 0 010-2.4z" clip-rule="evenodd"></path>
                </svg>
            </a>

            <a href="https://twitter.com/TrashTag_io" class="text-gray-400 hover:text-gray-500">
                <span class="sr-only">Twitter</span>
                <svg class="w-14 h-14" fill="currentColor" viewBox="0 0 24 24" aria-hidden="true">
                    <path d="M8.29 20.251c7.547 0 11.675-6.253 11.675-11.675 0-.178 0-.355-.012-.53A8.348 8.348 0 0022 5.92a8.19 8.19 0 01-2.357.646 4.118 4.118 0 001.804-2.27 8.224 8.224 0 01-2.605.996 4.107 4.107 0 00-6.993 3.743 11.65 11.65 0 01-8.457-4.287 4.106 4.106 0 001.27 5.477A4.072 4.072 0 012.8 9.713v.052a4.105 4.105 0 003.292 4.022 4.095 4.095 0 01-1.853.07 4.108 4.108 0 003.834 2.85A8.233 8.233 0 012 18.407a11.616 11.616 0 006.29 1.84"></path>
                </svg>
            </a>
            <a href="https://www.linkedin.com/company/trashtagdapp/?viewAsMember=true" class="text-gray-400 hover:text-gray-500">
                <span class="sr-only">Facebook</span>
<svg class="w-12 h-12" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24" fill="#9FA3AE">
  <path d="M20 0a4 4 0 0 1 4 4v16a4 4 0 0 1-4 4H4a4 4 0 0 1-4-4V4a4 4 0 0 1 4-4h16zM8.95 9.4H6.16v8.1h2.8V9.4zm6.84-.19c-1.32 0-2 .63-2.38 1.16l-.13.18V9.4h-2.79l.01.49V17.5h2.78v-4.52a1.52 1.52 0 0 1 1.52-1.64c.96 0 1.37.66 1.41 1.66v4.5H19v-4.64c0-2.49-1.37-3.65-3.2-3.65zM7.58 5.5C6.62 5.5 6 6.1 6 6.9c0 .73.54 1.32 1.38 1.4h.18c.97 0 1.57-.62 1.57-1.4-.01-.8-.6-1.4-1.55-1.4z"/></svg>            </a>
            <a href="https://discord.gg/jnR2HFwFv2" class="text-gray-400 hover:text-gray-500">
                <span class="sr-only">Discord</span>
<svg fill="#9FA3AE" class="w-14 h-14" xmlns="http://www.w3.org/2000/svg"  viewBox="0 0 24 24" width="96px"><path d="M19.98,5.69c-1.68-1.34-4.08-1.71-5.12-1.82h-0.04c-0.16,0-0.31,0.09-0.36,0.24c-0.09,0.23,0.05,0.48,0.28,0.52 c1.17,0.24,2.52,0.66,3.75,1.43c0.25,0.15,0.31,0.49,0.11,0.72c-0.16,0.18-0.43,0.2-0.64,0.08C15.56,5.38,12.58,5.3,12,5.3 S8.44,5.38,6.04,6.86C5.83,6.98,5.56,6.96,5.4,6.78C5.2,6.55,5.26,6.21,5.51,6.06c1.23-0.77,2.58-1.19,3.75-1.43 c0.23-0.04,0.37-0.29,0.28-0.52c-0.05-0.15-0.2-0.24-0.36-0.24H9.14C8.1,3.98,5.7,4.35,4.02,5.69C3.04,6.6,1.09,11.83,1,16.46 c0,0.31,0.08,0.62,0.26,0.87c1.17,1.65,3.71,2.64,5.63,2.78c0.29,0.02,0.57-0.11,0.74-0.35c0.01,0,0.01-0.01,0.02-0.02 c0.35-0.48,0.14-1.16-0.42-1.37c-1.6-0.59-2.42-1.29-2.47-1.34c-0.2-0.18-0.22-0.48-0.05-0.68c0.18-0.2,0.48-0.22,0.68-0.04 c0.03,0.02,2.25,1.91,6.61,1.91s6.58-1.89,6.61-1.91c0.2-0.18,0.5-0.16,0.68,0.04c0.17,0.2,0.15,0.5-0.05,0.68 c-0.05,0.05-0.87,0.75-2.47,1.34c-0.56,0.21-0.77,0.89-0.42,1.37c0.01,0.01,0.01,0.02,0.02,0.02c0.17,0.24,0.45,0.37,0.74,0.35 c1.92-0.14,4.46-1.13,5.63-2.78c0.18-0.25,0.26-0.56,0.26-0.87C22.91,11.83,20.96,6.6,19.98,5.69z M8.89,14.87 c-0.92,0-1.67-0.86-1.67-1.91c0-1.06,0.75-1.92,1.67-1.92c0.93,0,1.67,0.86,1.67,1.92C10.56,14.01,9.82,14.87,8.89,14.87z M15.11,14.87c-0.93,0-1.67-0.86-1.67-1.91c0-1.06,0.74-1.92,1.67-1.92c0.92,0,1.67,0.86,1.67,1.92 C16.78,14.01,16.03,14.87,15.11,14.87z"/></svg>            </a>
        </span>
        </div>
      </div>
      <div class="w-full md:w-1/2 ">
        <div class="w-1/2 ml-auto mr-auto h-auto overflow-hidden rounded-md sm:rounded-xl">
          <img src="assets/img.png">
        </div>
      </div>
    </div>
  </div>
<app-mail></app-mail>
</section>




<section class=" bg-white pt-7 pb-10">
  <div class="container max-w-6xl mx-auto">
    <h2 class="text-4xl font-bold tracking-tight text-center">How to use it</h2>
    <p class="mt-2 text-lg text-center text-gray-600">Enter in the most gamify waste collection experience</p>
    <div class="grid grid-cols-4 gap-8 mt-10 sm:grid-cols-8 lg:grid-cols-12 sm:px-8 xl:px-0">

      <div class="relative flex flex-col items-center justify-between col-span-4 px-8 py-12 space-y-4 overflow-hidden bg-gray-100 sm:rounded-xl">
        <div class="p-3 text-white bg-blue-500 rounded-full">
          <img src="assets/undraw_explore_re_8l4v.svg">
        </div>
        <h4 class="text-xl font-medium text-gray-700">1.Find Waste</h4>
        <p class="text-base text-center text-gray-500">More than 10 millions of waste is dumped into oceans every years.</p>
      </div>

      <div class="flex flex-col items-center justify-between col-span-4 px-8 py-12 space-y-4 bg-gray-100 sm:rounded-xl">
        <div class="p-3 text-white bg-blue-500 rounded-full">
          <img src="assets/undraw_photo_session_clqr.svg">
        </div>
        <h4 class="text-xl font-medium text-gray-700">2.Take a picture</h4>
        <p class="text-base text-center text-gray-500">By doing so, you help us to determine the type of waste that you found.</p>
      </div>

      <div class="flex flex-col items-center justify-between col-span-4 px-8 py-12 space-y-4 bg-gray-100 sm:rounded-xl">
        <div class="p-3 text-white bg-blue-500 rounded-full">
          <img src="assets/undraw_environment_iaus.svg">
        </div>
        <h4 class="text-xl font-medium text-gray-700">3.Clean It Up</h4>
        <p class="text-base text-center text-gray-500">Be brave, be bold, collect as much waste as you can</p>
      </div>

      <div class="flex flex-col items-center justify-between col-span-4 px-8 py-12 space-y-4 bg-gray-100 sm:rounded-xl">
        <div class="p-3 text-white bg-blue-500 rounded-full">
          <img src="assets/undraw_photograph_re_up3b.svg">
        </div>
        <h4 class="text-xl font-medium text-gray-700">4.Take a second pictures</h4>
        <p class="text-base text-center text-gray-500">Show your work done, be careful if you tried to sheat, we will find you...</p>
      </div>

      <div class="flex flex-col items-center justify-between col-span-4 px-8 py-12 space-y-4 bg-gray-100 sm:rounded-xl">
        <div class="p-3 text-white bg-blue-500 rounded-full">
          <img src="assets/Share.png">
        </div>
        <h4 class="text-xl font-medium text-gray-700">5.Drop it off</h4>
        <p class="text-base text-center text-gray-500">The application will ask to drop off the TrashBag in a specific place.</p>
      </div>

      <div class="flex flex-col items-center justify-between col-span-4 px-8 py-12 space-y-4 bg-gray-100 sm:rounded-xl">
        <div class="p-3 text-white bg-blue-500 rounded-full">
         <img src="assets/Bitcoin.png">
        </div>
        <h4 class="text-xl font-medium text-gray-700">6.Earn crypto</h4>
        <p class="text-base text-center text-gray-500">The JOB is the the crypto of the TrashTag protocol</p>
      </div>

    </div>
  </div>
</section>


<!-- Section 2 -->
<section class="py-20 bg-gray-50">
  <div class="container items-center max-w-6xl px-4 px-10 mx-auto sm:px-20 md:px-32 lg:px-16">
    <div class="flex flex-wrap items-center -mx-3">
      <div class="order-1 w-full px-3 lg:w-1/2 lg:order-0">
        <div class="w-full lg:max-w-md">
          <h2 class="mb-4 text-3xl font-bold leading-tight tracking-tight sm:text-4xl font-heading">Equip yourself for the adventure</h2>
          <p class="mb-4 font-medium tracking-tight text-gray-400 xl:mb-6">Let's discover the fisrt WEB 3.0 TrashBag</p>
          <ul>
            <li class="flex items-center py-2 space-x-4 xl:py-3">
              <svg class="w-8 h-8 text-green-500" fill="none" stroke="currentColor" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg"><path stroke-linecap="round" stroke-linejoin="round" stroke-width="2" d="M9 12l2 2 4-4m5.618-4.016A11.955 11.955 0 0112 2.944a11.955 11.955 0 01-8.618 3.04A12.02 12.02 0 003 9c0 5.591 3.824 10.29 9 11.622 5.176-1.332 9-6.03 9-11.622 0-1.042-.133-2.052-.382-3.016z"></path></svg>
              <span class="font-medium text-gray-500">Ensure the security of your collection</span>
            </li>

            <li class="flex items-center py-2 space-x-4 xl:py-3">
              <svg class="w-8 h-8 text-yellow-500" fill="none" stroke="currentColor" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg"><path stroke-linecap="round" stroke-linejoin="round" stroke-width="2" d="M20 7l-8-4-8 4m16 0l-8 4m8-4v10l-8 4m0-10L4 7m8 4v10M4 7v10l8 4"></path></svg>
              <span class="font-medium text-gray-500">Follow your collect thanks to blockchain</span>
            </li>
            <li class="flex items-center py-2 space-x-4 xl:py-3">
              <svg class="w-8 h-8 text-pink-500" fill="none" stroke="currentColor" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg"><path stroke-linecap="round" stroke-linejoin="round" stroke-width="2" d="M9 3v2m6-2v2M9 19v2m6-2v2M5 9H3m2 6H3m18-6h-2m2 6h-2M7 19h10a2 2 0 002-2V7a2 2 0 00-2-2H7a2 2 0 00-2 2v10a2 2 0 002 2zM9 9h6v6H9V9z"></path></svg>
              <span class="font-medium text-gray-500">Increase by 5 times your crypto earning</span>
            </li>

          </ul>
        </div>
        <div class="relative flex flex-col sm:flex-row sm:space-x-4 pt-7">
          <a routerLink="/trashbag" class="flex items-center w-full px-6 py-3 mb-3 text-lg text-white bg-green-tt rounded-md sm:mb-0 hover:bg-indigo-700 sm:w-auto">
            Discover
            <svg xmlns="http://www.w3.org/2000/svg" class="w-5 h-5 ml-1" viewBox="0 0 24 24" fill="none" stroke="currentColor" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"><line x1="5" y1="12" x2="19" y2="12"></line><polyline points="12 5 19 12 12 19"></polyline></svg>
          </a>

        </div>
      </div>
      <div class="w-full px-3 mb-12 lg:w-1/2 order-0 lg:order-1 lg:mb-0"><img class="mx-auto sm:max-w-sm lg:max-w-full" src="assets/indiana-trashtag%201.png" alt="feature image"></div>
    </div>
  </div>
</section>


<section class="h-auto bg-white pt-24 pb-12">
  <div class="px-4 py-1 mx-auto max-w-7xl">
    <div class="w-full mx-auto text-left md:w-11/12 xl:w-9/12 text-center">
      <h1 class="mb-6 text-4xl font-extrabold leading-none tracking-normal text-gray-900 md:text-7xl md:tracking-tight"> The <span class="block w-full text-transparent bg-clip-text bg-gradient-to-r from-green-tt via-bermuda to-blue-tt lg:inline">TrashTag Token</span> is the first visible environmental impact NFT </h1>
      <p class="px-0 mb-6 text-lg text-gray-600 md:text-xl lg:px-24">A NFT that's only you can created by doing TrashTag Challenge. It will give you special Explorers community benefits.</p>
    </div>
  </div>
</section>


<!-- Section 4 -->
<section class="pb-20 bg-gray-50">
  <div class="container items-center max-w-6xl px-4 px-10 mx-auto sm:px-20 md:px-32 lg:px-16">
    <div class="flex flex-wrap items-center -mx-3">
      <div class="order-1 w-full px-3 lg:w-1/2 lg:order-0">
        <div class="w-full lg:max-w-md">
          <h2 class="mb-4 text-3xl font-bold leading-tight tracking-tight sm:text-4xl font-heading">Become a <br> TrashTag Explorer</h2>
          <p class="mb-4 font-medium tracking-tight text-gray-400 xl:mb-6">Our NFT gives you special community access among person who wants to protect our planet.</p>
          <ul>
            <li class="flex items-center py-2 space-x-4 xl:py-3">
              <svg class="w-8 h-8 text-green-500" fill="none" stroke="currentColor" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg"><path stroke-linecap="round" stroke-linejoin="round" stroke-width="2" d="M20 7l-8-4-8 4m16 0l-8 4m8-4v10l-8 4m0-10L4 7m8 4v10M4 7v10l8 4"></path></svg>
              <span class="font-medium text-gray-500">Proof Of TrashTag Challenge</span>
            </li>
            <li class="flex items-center py-2 space-x-4 xl:py-3">
              <svg  class="w-8 h-8 text-yellow-500" xmlns="http://www.w3.org/2000/svg" fill="currentColor" stroke="currentColor" viewBox="0 0 24 24"><path d="M12 5.173l2.335 4.817 5.305.732-3.861 3.71.942 5.27-4.721-2.524-4.721 2.525.942-5.27-3.861-3.71 5.305-.733 2.335-4.817zm0-4.586l-3.668 7.568-8.332 1.151 6.064 5.828-1.48 8.279 7.416-3.967 7.416 3.966-1.48-8.279 6.064-5.827-8.332-1.15-3.668-7.569z"/></svg>
              <span class="font-medium text-gray-500">Level of trustness</span>
            </li>
            <li class="flex items-center py-2 space-x-4 xl:py-3">
              <img class="w-8 h-8 text-green-500" fill="none" stroke="currentColor" src="assets/logo.png" />
              <span class="font-medium text-gray-500">Value given by $JOB</span>
            </li>
          </ul>
        </div>
      </div>
      <div class="w-full px-3 mb-12 lg:w-1/2 order-0 lg:order-1 lg:mb-0"><img class="mx-auto sm:max-w-sm lg:max-w-full" src="assets/Instagram%20post%20-%201.png" alt="feature image"></div>
    </div>
  </div>
</section>


<!-- Section 1 -->
<section class="bg-white pt-7 pb-14">
  <div class="container px-8 mx-auto sm:px-12 lg:px-20">
    <h1 class="text-sm font-bold tracking-wide text-center text-gray-800 uppercase mb-7">Trusted by </h1>
    <div class="flex grid items-center justify-center grid-cols-4 grid-cols-12 gap-y-8">
      <div class="flex items-center justify-center col-span-6 sm:col-span-4 md:col-span-3 xl:col-span-2">
        <img src="assets/ONU.png" alt="ONU" class="block object-contain h-20">
      </div>
      <div class="flex items-center justify-center col-span-6 sm:col-span-4 md:col-span-3 xl:col-span-2">
        <img src="assets/ibm.jpeg" alt="Google" class="block object-contain h-14">
      </div>
      <div class="flex items-center justify-center col-span-6 sm:col-span-4 md:col-span-3 xl:col-span-2">
        <img src="assets/clinton.png" alt="Hubspot" class="block object-contain h-20">
      </div>
      <div class="flex items-center justify-center col-span-6 sm:col-span-4 md:col-span-3 xl:col-span-2">
        <img src="assets/Logo-PANGAEA-X-BLUE-1-084fd52d.png" alt="Youtube" class="block object-contain h-20">
      </div>
      <div class="flex items-center justify-center col-span-6 sm:col-span-4 md:col-span-6 xl:col-span-2">
        <img src="assets/img_1.png" alt="Slack" class="block object-contain h-16">
      </div>
      <div class="flex items-center justify-center col-span-6 sm:col-span-4 md:col-span-6 xl:col-span-2">
        <img src="assets/isep.png" alt="Shopify" class="block object-contain h-12">
      </div>
    </div>
  </div>
</section>




<!-- Section 2 -->
<section class="relative py-20 overflow-hidden bg-white" id="team">
    <span class="absolute top-0 right-0 flex flex-col items-end mt-0 -mr-16 opacity-60">
        <span class="container hidden w-screen h-32 max-w-xs mt-20 transform rounded-full rounded-r-none md:block md:max-w-xs lg:max-w-lg 2xl:max-w-3xl bg-blue-50"></span>
    </span>

  <span class="absolute bottom-0 left-0"> </span>

  <div class="relative px-16 mx-auto max-w-7xl">
    <p class="font-medium tracking-wide text-blue-500 uppercase">OUR TEAM</p>
    <h2 class="relative max-w-lg mt-5 mb-10 text-4xl font-semibold leading-tight lg:text-5xl">An incredible team of <br>amazing individuals</h2>
    <div class="grid w-full grid-cols-2 gap-10 sm:grid-cols-3 lg:grid-cols-4">
      <div class="flex flex-col items-center justify-center col-span-1">
        <a href="https://www.linkedin.com/in/adrian-kinsey-hillou-241025203/" target="_blank">
          <div class="relative p-5">

            <div class="absolute z-10 w-full h-full -mt-5 -ml-5 rounded-full rounded-tr-none bg-blue-50"></div>
            <img class="relative z-20 w-full rounded-full" src="assets/adrian.png">
          </div>
          <div class="mt-3 space-y-2 text-center">
            <div class="space-y-1 text-lg font-medium leading-6">
              <h3>Adrian Kinsey-Hillou</h3>
              <p class="text-blue-600">Blockchain / WEB</p>
            </div>
          </div>
        </a>
      </div>

      <div class="flex flex-col items-center justify-center col-span-1">
        <a href="https://www.linkedin.com/in/ma%C3%AB-bain-164821192/" target="_blank">

          <div class="relative p-5">
            <div class="absolute z-10 w-full h-full -mt-5 -ml-5 rounded-full rounded-tr-none bg-green-50"></div>
            <img class="relative z-20 w-full rounded-full" src="assets/mae.png">
          </div>
          <div class="mt-3 space-y-2 text-center">
            <div class="space-y-1 text-lg font-medium leading-6">
              <h3>Maë Bain</h3>
              <p class="text-blue-600">Data System</p>
            </div>
          </div>
        </a>
      </div>

      <div class="flex flex-col items-center justify-center col-span-1">
        <div class="relative p-5">
          <div class="absolute z-10 w-full h-full -mt-5 -ml-5 rounded-full rounded-tr-none bg-pink-50"></div>
          <img class="relative z-20 w-full rounded-full" src="assets/erwann.png">
        </div>
        <div class="mt-3 space-y-2 text-center">
          <div class="space-y-1 text-lg font-medium leading-6">
            <h3>Erwann David</h3>
            <p class="text-blue-600">Business intelligence </p>
          </div>
        </div>
      </div>


      <div class="flex flex-col items-center justify-center col-span-1">
        <div class="relative p-5">
          <div class="absolute z-10 w-full h-full -mt-5 -ml-5 rounded-full rounded-tr-none bg-blue-50"></div>
          <img class="relative z-20 w-full rounded-full" src="assets/luca.png">
        </div>
        <div class="mt-3 space-y-2 text-center">
          <div class="space-y-1 text-lg font-medium leading-6">
            <h3>Luca Santos</h3>
            <p class="text-blue-600">Pangaea X Advisor and Coach</p>
          </div>
        </div>
      </div>
    </div>
  </div>
</section>
<!-- Section 6 -->

